<!DOCTYPE html>
<html>
  <head>
    <style>
      #pad {
        width: 400px;
        height: 400px;
        cursor: pointer;
        text-align: center;
        color: white;
        line-height: 400px;
      }

      .waiting {
        background-color: red;
      }

      .ready {
        background-color: orange;
      }

      .testing {
        background-color: green;
      }
    </style>
  </head>
  <body>
    <div id="record">기록</div>
    <div id="pad" class="waiting">준비되시면 클릭해주세요.</div>
    <div id="panel"></div>
    <script src="script.js"></script>
  </body>
</html>
